## pyid3lib 0.5.1-2maemo1

=== debian/changelog ===
pyid3lib (0.5.1-2maemo1) unstable; urgency=low

  [ Anderson Lizardo ]
  * Initial release (CDBS repackaging).

   * Put the pymaemo-developers mailing list address in "Maintainer" field and
    move original value to a separate field.

 -- Bruno dos Santos de Araujo <bruno.araujo@indt.org.br>  Thu,  9 Apr 2009 09:26:38 -0400
