=== debian/control ===
Source: pyid3lib
Section: python
Priority: extra
Maintainer: PyMaemo Team <pymaemo-developers@garage.maemo.org>
XSBC-Original-Maintainer: Anderson Lizardo <anderson.lizardo@indt.org.br>
Build-Depends: cdbs, debhelper (>= 5), python-all-dev, python-central, libid3-3.8.3-dev
XS-Python-Version: all
Standards-Version: 3.7.2

Package: python-id3lib
Architecture: any
Replaces: python2.5-id3lib (<< 0.5.1-2maemo1)
Conflicts: python2.5-id3lib (<< 0.5.1-2maemo1)
Provides: ${python:Provides}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
